RubyGems Navigation menu

stripe-rails 0.2.4

A gem to integrate stripe into your rails app

Versions:

  1. 0.3.1 - August 14, 2014 (30.5 KB)
  2. 0.3.0 - April 29, 2014 (30 KB)
  3. 0.2.6 - October 17, 2013 (29 KB)
  4. 0.2.5 - March 18, 2013 (30 KB)
  5. 0.2.4 - March 11, 2013 (29.5 KB)
Show all versions (11 total)

Runtime Dependencies:

Authors:

  • rubygeek

Owners:

9b286fe542ca8e8b514d75f5e33f23fb

Total downloads 21,153

For this version 1,003

Show all versions (11 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'stripe-rails', '~> 0.2.4' = Copy to clipboard Copied!

install:
gem install stripe-rails -v 0.2.4 = Copy to clipboard Copied!

Links: